## pearl-settings 7.4

=== debian/changelog ===
pearl-settings (7.4) rolltide; urgency=medium

  * background artwork typo error fixed

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 12 Jul 2019 03:05:31 -0500

pearl-settings (7.2) rolltide; urgency=medium

  * Changes to favorites initial setup

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Thu, 11 Jul 2019 21:56:22 -0500

pearl-settings (7.1) rolltide; urgency=medium

  * Initial source build for Gnome 

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 05 Jul 2018 17:04:18 +0200
