=== debian/control ===
Source: pearl-settings
Section: x11
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 10.4), meson (>= 0.40.1), dh-translations
Standards-Version: 4.1.0
Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/ubuntu-settings
Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/ubuntu-settings

Package: pearl-settings
Architecture: all
Depends: ${misc:Depends},
         gnome-control-center-data,
         libglib2.0-bin (>= 2.53.4-3pearl1~),
Description: default settings for the Pearl desktop
 This package contains the default settings used by Pearl.

Package: ubuntu-touch-settings
Architecture: all
Depends: ${misc:Depends}, libglib2.0-bin
Description: default settings for Ubuntu Touch
 This package contains the default settings used by Pearl Touch.

Package: pearl-web-launchers
Architecture: all
Depends: ${misc:Depends},
         gir1.2-geoclue-2.0,
         gir1.2-geocodeglib-1.0,
         gir1.2-glib-2.0,
         python3,
         python3-gi
Breaks: unity-asset-pool (<< 0.8.24+17.10.20170507)
Replaces: unity-asset-pool (<< 0.8.24+17.10.20170507),
          unity-webapps-common,
Description: default web launchers for Pearl
 This package contains .desktop files (launchers) and scripts for programs that
 are provided in an Pearl session by default.
